@font-face { font-family: 'source_sans_problack'; src: url('../fonts/sourcesanspro-black-webfont.eot'); src: url('../fonts/sourcesanspro-black-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/sourcesanspro-black-webfont.woff') format('woff'), url('../fonts/sourcesanspro-black-webfont.ttf') format('truetype'), url('../fonts/sourcesanspro-black-webfont.svg#source_sans_problack') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'RobotoCondensed-Regular'; src: url('../fonts/RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/RobotoCondensed-Regular.woff') format('woff'), url('../fonts/RobotoCondensed-Regular.ttf') format('truetype'), url('../fonts/RobotoCondensed-Regular.svg#RobotoCondensed-Regular') format('svg'); font-weight: normal; font-style: normal; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { border: 0; font-size: 100%; font-style: inherit; font-weight: inherit; margin: 0; outline: 0; padding: 0; vertical-align: baseline; }
:focus { outline: 0; }
body { font-size: 1em; line-height: 1; margin:0; height:auto; background:url(../images/pattern.png); font-family:'RobotoCondensed-Regular'; }
ul, ol { display:block; border:0; margin:0px; padding:0; list-style:none; }
ol { list-style-type:decimal }
li { display:list-item; border:0; margin:0; float:left; }
ul ul, ul ol, ol ol, ol ul { margin: 0 0 0 20px }
.clear { clear:both }
.left { float:left }
.right { float:right }
.ie7clear { height:0px; display:block }
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { font-weight: normal; text-align: left; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; clear:both; }
blockquote, q { quotes: "" ""; }
a img { border: 0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
.clearfix:before, .clearfix:after { display: table; line-height: 0; content: ""; }
.clearfix:after { clear: both; }
a { color: #ffffff; }
.alignleft { float:left; padding-right: 50px; }
.aligncenter { margin:15px 0 15px 0; }
.alignright { float:right; padding-left: 50px; }
/*------------------------ Header ----------------------*/
.wrapper { width: 100%; margin:0 auto; padding:0; min-width: 1100px; width: 100%; }
.service_title h1 { color: #714200; font-size:42px; margin: 0 auto; border-bottom: 1px solid #ccc; padding: 0 0 20px; width: 565px; }
div.MGLField input { height: 32px; width: 100%; border: 0; }
.newsletter div.MGLField input{ background:transparent; border:1px solid #fff; color:#fff; padding:0 5px;}
.myglist { float:left; width:70%;}
.myglist div.MGLRow { float:left; padding: 0 0 12px 0; width:100%; line-height: 34px;}
.myglist div.MGLField { width: 50%;}
.myglist div.MGLLabel { float:left; width: 12%; }
.myglist .MGLField #mf1b308545cad_PatronName { border:1px solid #ccc; float:left;}
.myglist .MGLField #mf1b308545cad_PatronEmail { border:1px solid #ccc; float:left;}
.myglist .MGLField #mf1b308545cad_PatronMobile { border:1px solid #ccc; float:left;}
.myglist .MGLField #mf1b308545cad_Message { border:1px solid #ccc; float:left; width: 99%;}
.myglist .MGLRow #MGLSubmit input { background: none repeat scroll 0 0 #714200; float: left; margin: -4% 0 0 16%; padding: 8px; width: 16%; color: #fff; border:0; font-size:22px; }
.MGLPoweredBy { font-size: 0;}
.hasDatepicker { border: 1px solid #ff6600;}
/*.btn {background: url("../images/contact-num.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);height: 45px;position: fixed;right: 0;top: 175px;width: 247px;z-index: 999;}*/

.logo { float: left; padding: 26px 0 16px 2px; width: 270px; }
.hdr_right { float:right; width: 860px; }
.site-header .main-navigation { margin: 0 auto; width: 1100px; position: relative; z-index: 999; }

.site-header .mainmenu { float: right; margin: 24px 0 20px; width: 815px; }
.site-header .mainmenu ul { font-size: 0.95em; margin: 0; float:right; }
.site-header .mainmenu ul li { float: left; margin: 10px 12px; height:32px; position:relative; }
.site-header .mainmenu ul li.last-menu-item { background: none; }
.site-header .mainmenu li a, .site-header .main-menu li a:visited { padding: 11px 2px 15px; position: relative; color: #714200; line-height: 1.5; font-size: 18px; text-decoration:none; }
.site-header .main-navigation li a:hover { border-bottom: 1px solid #714200; }
.site-header .main-navigation li.current-menu-item a, .site-header .main-navigation li.current_page_parent a { color: #714200; border-bottom: 1px solid #714200; }
ul.sub-menu li a { border-bottom: 1px solid #ddd !important; }
ul.sub-menu li a:hover { border-bottom: 1px solid #714200 !important; }
ul.sub-menu li.current-menu-item a { border-bottom: 1px solid #714200 !important; }
.site-header .main-navigation li.current_page_parent ul.sub-menu li a { color: #000; font-size:13px; }
.site-header .main-navigation li.current_page_parent ul.sub-menu li a:hover { color: #000; border-bottom:1px solid #714200; }
.headermenu ul ul { display: none; float: left; margin: 0; position: absolute; left: 0; width: 199px; z-index: 99999; top:2.9em; background:none !important; background-color:#FFFFFF !important; border-radius: 0 0 25px 25px !important; }
.headermenu ul ul ul { left: 100%; top: 0; }
.headermenu ul ul a { border-bottom: 1px dotted #ddd; line-height: 1.4em; width: auto; min-width:168px; }
.headermenu ul li:hover > ul { display: block; }
ul.sub-menu li { margin: 0 !important; background:none !important; }
ul.sub-menu li a { color: #000000 !important; float: left; font-size: 13px !important; height: 21px !important; padding: 9px 15px 1px 16px !important; text-align: left !important; line-height: 1 !important; }
ul.sub-menu li a:hover { color: #000 !important; }
ul.sub-menu li.first-menu-item a { border-radius: 0 !important; }
ul.sub-menu li.last-menu-item a { border-radius: 0 0 25px 25px !important; }
.middle { clear: both; float: left; margin: 0px auto 35px; width: 100%; }
.more_info { background: url("../images/more_info.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0); height: 40px; margin: 3px 0 0; width: 100%; }
.more_info .info { color: #595959; font-size: 20px; padding: 8px 0 0 0; text-align: center; }
.hder_img { float: left; height: 360px; margin: -156px 0 0; width: 100%; }
/*------------------------ Homev Page --------------------------*/
.left-699 { float: left; margin: 0 20px 0 0; width: 699px; }
.right-381 { float: left; width: 381px; }
.right-425 .bx-wrapper ul li { padding: 0 0 5px 0; }
.right-425 .bx-wrapper ul li img { width: 100%; } 
.page-id-2 .entry-content p, .page-id-2 .entry-content h2{ text-align:center;}

/*------------------------ Homev Page Content Slider --------------------------*/
.hm-cnt-slid .mainTable { background: none !important; }
.hm-cnt-slid table td { padding: 0 0 0 0 !important; }
.hm-cnt-slid .mainTable #mainscollertd { background: none !important; }
/*------------------------ Banner --------------------------*/
.home_header { background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8); height: 96px; position:fixed; width: 100%; z-index: 99; }
.rev_slider_wrapper.fullwidthbanner-container { margin: -156px auto 0 !important; }
.slider { margin: 0px auto 0; width: 100%; }
/*------------------------ Center ----------------------*/
.home_services { margin: 0 auto; width: 1100px; clear: both; }
.home_services_ttl { text-align: center; }
.service { float: left; padding:0 5px; width: 356px; height: 265px; }
.home_services_img > img { position: absolute; }
.home_services_ttl.info { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8); bottom: 0; padding: 15px 0; position: absolute; width: 100%; }
.home_services_ttl.info > a { text-decoration: none; color: #fefefe; text-transform: uppercase; font-size: 28px; }
.home_services_ttl.info > a:hover { color: #b6946b; }
.home_services_img.view.third-effect { margin: 0 auto; position: relative; width: 100%; }
.home_services_img { float: left; margin: 0; position: relative; width: 100%; }
.home_srv_img { margin: 0 auto; width: 100%; }
.home_srv_img img { height: 264px; width: 100%; }
.alignleft.size-full.wp-image-238 { padding: 2px 2px; border: 1px solid #ccc; margin: 0; }
.hm_right { float: right; margin: 83px 0 0; width: 44.2%; }
.hm_right > p { font-size: 18px !important; line-height: 24px !important; margin: 19px 0 !important; color:#4e4e4e !important; }
.entry-header h1 { color: #714200; padding: 30px 0 5px 0; clear:both; text-align:left; }
.hm_left { float: left; width: 44.2%; }
.hm_left > p { font-size: 18px !important; line-height: 24px !important; margin: 19px 0 !important; color:#4e4e4e !important; }
.alignright.size-full.wp-image-229 { border: 1px solid #ccc; padding: 2px; }
.container { margin:0 auto; position: relative; }
.fullpage-contents-wrap { padding: 0 0 0px; }
.entry-header { font-size: 35px; font-weight: bold; margin: 15px auto; text-align: left; color:#1F82C6; width:1100px; clear:both; }
.entry-content { margin: 0 auto; width: 1100px; padding-bottom: 30px }
.entry-content li { background: url("../images/arrow.png") no-repeat scroll 15px 7px rgba(0, 0, 0, 0); border: 0 none; display: list-item; float: none; line-height: 20px; margin: 0; padding: 0 0 5px 35px; color:#4e4e4e; list-style:none; }
.entry-content p { margin: 0 0 15px; font-size: 16px; line-height: 22px; margin-top: 2px; text-align: justify; color:#4e4e4e; }
.hme_img img { margin: 0 5px; }
.homepage { margin:30px 0; }
.service_work { clear: both; margin: 15px 0 25px; width: 100%; float: left; }
.service_title { color: #1F82C6; font-size: 46px; font-weight: normal; padding: 0 0 20px; text-align: center; }
.service_title p { font-size: 22px; font-weight: normal; color:#595959; margin:28px 0 0 0 }
.slide_bar { float: left; width: 100%; }
.slide_bar .left73 { float: left; width: 810px; margin:0 30px 0 0; }
.slide_bar .right27 { float: right; width: 260px; }

.page-id-18 .ftrtitle,.page-id-18 .ftr_subtitle { color:#000; font-size:22px;}
.page-id-18 .myglist{ width:60%;}
.page-id-18 .txt_time {margin: 5px 0;}
.bev_package{ width:28%; display:inline-block; float:left; margin:20px;}

/*------------------------ Footer ----------------------*/
.sep { color:#FFFFFF; padding:5px 12px 3px 7px; }
.last-menu-item .sep { display: none; }
.home .wpcf7 { width: 100%; }
.social { float: left; width: 52%; }
.footer { background: url("../images/footer_image.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0); clear: both; color: #919191; float: left; margin-top: 0; padding-bottom: 0; width: 100%; padding: 0 0; height: 570px; }
.footer_con { margin: 0 auto; width: 1100px; }
.footer .ftr_in { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8); height: 512px; padding: 29px 0; }
.footer_title_in { margin: 0 auto 20px; width: 505px; text-align: center; font-size: 42px; padding: 0 0 15px; border-bottom: 1px solid #B6946B; color: #B6946B; font-weight:bold; }
.ftrtitle { font-size: 22px; margin: 0px 0 0px 0; color: #FFFFFF; width:100%; padding:0 0 10px; }
.ftr_subtitle { font-size: 22px; margin: 0px 0 0px 0; color: #FFFFFF; width:100%; padding:0 0 10px; }
.footerinner .ftrtitle { color: #ffffff; float: left; font-size: 25px; margin: 0; padding: 17px 0; width: 48%; }
.subtitle { color: #ffffff; font-size: 22px; margin: 30px 0 10px; }
.menu-footer_menu-container { float: left; margin: 6px 0 0; font-size:1.3em; }
.footer-link ul { color: #d8d8d8; line-height: 28px; list-style: none outside none; margin: 0 0 10px; padding: 0; width: 132px; }
.footer-link ul li { background: url("../images/link-icon.png") no-repeat scroll 2px 9px rgba(0, 0, 0, 0); font-size: 14px; margin: 0; padding: 0 0 0 30px; height: 23.4px; }
.footer ul li a { color: #d8d8d8; text-decoration: none; }
.footer ul li a:hover { color:#FFFFFF; }
.footer-add { float: left; margin: 0 20px; padding: 0 25px; width: 24.7%; color:#FFFFFF; font-size:15px; }
.ftr_addin > p { padding: 10px 0 0; line-height:21px; }
footer-add > p { padding: 0 0 5px; }
.footer-add > span > span { font-size: 16px; }
h3.txt_head { font-weight:bold; }
.footer-add ul { color: #D8D8D8; line-height: 34px; list-style: none outside none; margin: 0 0 10px; padding: 0; width: 245px; }
.footer-add .add1 { background: url("../images/adresss-icon.png") no-repeat scroll 2px 3px rgba(0, 0, 0, 0); font-size: 14px; line-height: 18px; margin: 0 0 5px; padding: 0 0 0 30px; }
.footer-add .num1 { background: url("../images/phn-icon.png") no-repeat scroll 2px 3px rgba(0, 0, 0, 0); font-size: 14px; line-height: 38px; margin: 0 0 5px; padding: 0 0 0 30px; width: 102px; }
.footer-add .num2 { background: url("../images/fax-icon.png") no-repeat scroll 2px 3px rgba(0, 0, 0, 0); font-size: 14px; line-height: 32px; margin: 0 0 5px; padding: 0 0 0 30px; }
.footer-add .email { background: url("../images/mail-icon.png") no-repeat scroll 2px 3px rgba(0, 0, 0, 0); font-size: 14px; line-height: 25px; margin: 0 0 5px; padding: 0 0 0 30px; }
.menu { float:left }
.footer_menu_wrapper { margin: 0 0; width: 60%; float: left; padding:0 0 0 }
.footer_menu { width: 100%; margin: 0 0 9px; float: left; }
.map { float: left; margin: 0 20px; padding: 0; width: 210px; }
.menu-footer_menu-container li a { color: #fff; text-decoration: none; }
.footer-social { float: right; width: 30%; }
.footer-social ul { color: #D8D8D8; line-height: 34px; list-style: none outside none; margin: 0 0 10px; padding: 0; width: 245px; }
.footer-social .facebook { width:22%; height:52px; margin:0 1% 0 0; }
.footer-social .twitter { width:22%; height:52px; margin:0 1% 0 0; }
.footer-social .instagram { width:22%; height:52px; }
.footermap { float: left; margin: 0; padding: 0; width: 35.11%; }
.footermap.ftrtitle { text-align:center; width:100%; padding:0 0 10px }
.footerinner { background:#B6946B; float: left; width: 100%; font-size:12px; margin: 0 auto; padding:21px 0; }
.footerinner .site-info { float:left; color:#FFFFFF; width:100%; padding:10px 0 0 0; }
.site-info > a { text-decoration: none; }
.footerinner .webdesign { float:right; }
.footerinner .webdesign a { color:#919191; text-decoration:none; }
.footerinner .ftr-inner { width: 1100px; margin: 0 auto; }
/*------------------------ contact us ----------------------*/
.contact_us { margin: 0 9px; height: 565px; width:1100px; }
.wpcf7 { float: left; margin: 0; padding: 0; }
.required { color: #FF001E; }
.cnt_ttl { color: #B6946B; font-size: 25px; margin: 0 0 10px; }
h2 { color: #B6946B; font-size: 25px; margin: 0 0 10px; }
.cnt_subttl { color: #714200; font-size: 20px; margin: 13px 0 10px; text-align:left; }
.form { padding: 20px 0 0; width: 100%; }
.lwid50 { margin: 0 0px 0 0; width: 50%; }
.rwid50 { background-color: #F5F5F5; margin: 0; width: 46%; }
.cnt-add { width: 85%; margin:2px 0 0; }
.con-num { height: 38px; margin:0 0 10px; }
.cadd { background: url("../images/address.png") no-repeat scroll 2px 3px rgba(0, 0, 0, 0); height: 33px; line-height: 22px; margin: 0 0 10px; padding: 0 0 0 30px; }
.cnt-phonenum { background: url("../images/phone.png") no-repeat scroll 2px 3px rgba(0, 0, 0, 0); height: 33px; line-height: 38px; margin: 0; padding: 0 0 0 30px; float:left; width: 34%; }
.cnt-email { background: url("../images/mail.png") no-repeat scroll 2px 3px rgba(0, 0, 0, 0); height: 33px; line-height: 25px; margin: 0 0 5px; padding: 0 0 0 30px; }
.cnt-email a { color: #353535; text-decoration: none; }
.cnt-map { height: 210px; margin: 10px 0 0; width: 100%; }
.text { font-size: 18px; font-weight: bold; color: #353535; text
}
.right27 { width: 20%; font-family:inherit; }
.wpcf7-text { height: 45px; margin: 0 0 10px; width: 95%; border: 1px solid #b6946b; background-color: #FFFFFF; color: #4E4E4E; font-family: "RobotoCondensed-Regular"; font-size: 14px; padding:0 0 0 8px; }
.wpcf7-textarea { margin: 0px 0 10px; border: 1px solid #b6946b; background-color: #FFFFFF; color: #4E4E4E; width: 95%; font-family: 'RobotoCondensed-Regular'; font-size: 14px; padding:5px 0 0 8px; }
.wpcf7-captchar { height: 45px; margin: 5px 0 10px; width: 83.5%; border: 1px solid #b6946b; background-color: #FFFFFF; color: #4E4E4E; font-size: 14px; font-family: "RobotoCondensed-Regular"; }
.wpcf7-submit { background: url("../images/button.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); font-size: 0; height: 40px; width: 99px; border:none; margin:0 0 25px 0; }
.home_btn { background: url("../images/button-1.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); font-size: 0; height: 44px; width: 302px; border:0; }
.contact_us .wpcf7-form-control-wrap span.wpcf7-not-valid-tip { height: 32px; left: 0; top: -12px; width: 98.5%; height: 30px; color: #4E4E4E; padding-top: 13px; }
.contact_us .wpcf7-form-control-wrap.captcha-9 span.wpcf7-not-valid-tip { width: 98.5%; }
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors { color: #4E4E4E; clear:both; }
.opeaning { margin: 8px 0; }
.opeaning_ttl { font-size: 25px; font-weight: bold; margin: 0 0 10px; text-align: center; color: #1F82C6; }
.opeaning-hovers { font-size: 18px; text-align: center; }
.home .wpcf7-text { background-color: #ffffff; border: medium none; border-radius: 0; color: #2c2c2c; height: 45px; margin: 5px 0 5px; padding: 0 0 0 5px; width: 298px; opacity: 1; }
.home .wpcf7-textarea { background-color: #ffffff; border: medium none; border-radius: 0; color: #2c2c2c; height: 45px; margin: 5px 0; opacity: 1; padding: 5px 0 0 5px; width: 298px; }
.ftr_addin .phone_email { margin: 20px 0 0; width: 100%; }
.ftr_addin .phone_email .txt_head { padding: 0 0 9px; }
.opening_time { margin: 5px 0 0; }
.txt_head > b { font-size: 16px; }
.footer-add .ftr_opening { width: 100%; margin: 35px 0 0; }
.footer-add .ftr_opening .opening_time .txt_time { padding: 0 0 7px; }
.ftr_map { border: 1px solid #ccc; padding: 2.5px 2.5px 0 2.5px; }
.footer span.wpcf7-not-valid-tip { background: none repeat scroll 0 0 #fff; border: 1px solid #ff0000; font-size: 10pt; left: 0%; padding: 15px 2px; position: absolute; top: -51%; width: 98.6%; z-index: 100; }
.footer .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors { float: left; width: 88%; clear: both; margin: -35px 0 0; font-size: 13px; color: #fff; }
.formttl { color: #b6946b; font-size:25px; padding:0 0 15px 0; }
button.print_btn {
  float: right;
  background: #B6946B;
  color: #714200;
  font-family: RobotoCondensed-Regular;
  font-size: 21px;
  padding: 5px 10px;
}
/*--------------------- 404 page ----------------*/
.pgntfd { background: url("../images/bodyimage.jpg") no-repeat scroll center top rgba(0, 0, 0, 0); float: left; height: 302px; margin-right: 40px; width: 630px; }
.error404 .entry-content { margin: 23px auto 0; width: 1100px; }
.error404 .entry-content .left p { font-size: 18px; font-weight: bold; margin: 0 0 9px; }
.error404 .entry-content .left li { float:none; list-style: disc inside none; }

@media print{
   #content {
	   display:block;
        background-color: white;
        height: 100%;
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        margin: 0;
        padding: 15px;
        font-size: 14px;
        line-height: 18px;
    }	
	header#masthead,.home_header,.hdr_img{display:none;}
	.slide_bar .right27{ display:none;}
	.footer-social{display:none;}
	.print_btn{display:none;}
}
/*-------------------------- ipad genral ------------------------------*/
@media only screen and (min-width:768px) and (max-width: 1024px) {
body { margin-left:0px; }
}
.entry-content a { color:#714200; }
.entry-content i { color: #B6946B; font-size: 16px; }
.content_title { color: #B6946B; font-size: 25px; padding:0 0 12px 0; line-height: 30px; }
.align_img { float: left; padding: 10px 25px 25px 0pc; }
.entry-content strong { color: #714200; font-size:18px; }
.tab { color: #000; font-size:18px; padding: 1.8%; background: #ccc; display:block; width: 94%; border:1px solid #b6b6b6; }
.text_align_t { text-align: center; }
.text_align_t p { text-align: center; }
.text_align_t strong { text-align: center; }
.alignimg_lft { float: left; margin-right: 17px; border: 1px solid #b6946b; padding: 2px; width:22%; height:21%; }
.alignimg_lft1 { float: left; margin-right: 17px; border: 1px solid #b6946b; padding: 2px; width:21%; height:21%; }
.alignimg_lft2 { float: left; margin-right: 17px; border: 1px solid #b6946b; padding: 2px; width:47%; height:100%; }
.alignimg_rt { float: right; margin-left: 20px; border: 1px solid #b6946b; padding: 2px; }
.menu_price { float:right; padding-right:400px; }
.txt_align_w { margin-left: 550px; }
.tb_align { width: 44%; border-radius: 15px; padding: 30px; height: auto; float: left; margin-bottom: 25px; }
.tb_left { float: left; width: 145px; padding-top: 8px; font-size: 16px; line-height: 20px; text-align: justify; color: #4E4E4E; }
.tb_right { float: left; width: 339px; }
.tb_right input { height: 34px; }
.tb_ft { margin-right:-13px; float:right; }
.tb_hd { height: 160px; }
.tb_right textarea { height: 80px; }
.tb_right select { margin-top: 1px; margin-bottom: 12px; background-color: #FFF; border: 1px solid #B6946B; color: #4E4E4E; height: 34px; width:98%; font-family: "RobotoCondensed-Regular"; }
.tb_text { color: #B6946B; font-size: 19px; font-weight: bold; padding: 3px 0 20px 0; }
.block_img { background-image: url(../images/img.jpg); }
.cond { font-size:14px; color:#b6946b; padding-bottom:5px; text-align:center; line-height:21px; }
.border_hr { border-bottom: 1px dotted #ccc; padding-top: 15px; }
.border_hr1 { border-bottom: 1px dotted #ccc; padding-top: 15px; margin:0 0 20px 0; }
ul.right_align { float: right; width: 49%; }
ul.left_align { float: left; width: 49%; margin-right: 2%; }
ul.left_align1 { float: left; width: 94%; }
.tb_align .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors { width: 92%; margin: -5px 0px -20px -2px; height: 35px; }
.tb_align .wpcf7-not-valid-tip { width: 98.4%; left: 0px; top: -7px; height: 23px; padding-top: 10px; }
.alignimg_lft_list { float: left; margin-right: 20px; margin-bottom:25px; border: 1px solid #b6946b; padding: 2px; }
ul.lft_align { float: left; width: 79%; margin-right: 2%; }
ul.rt_align { float: right; width: 19%; }
.wine_li_right { margin-left: 195px; float: left; }
.tb_align .wpcf7-submit { background: url("../images/btn-booking.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0); font-size: 0; height: 40px; width: 159px; border:none; margin-top: 10px; }
.aligncenter_img { margin-bottom: 20px; padding: 20px 0px; height: 165px; width:100%; float:left; }
.left_align_para { padding-right: 30px; float: left; }
.left_align_para_rgt { float: left; padding:0 32px 0 0; }
.create_guest_list { color: #4E4E4E; }
.tb_left font { color: red; }
.create_guest_list .tb_align div.wpcf7-mail-sent-ok { height: 15px; margin-top: 75px; }
.tb_align div.wpcf7-mail-sent-ok { height: 15px; margin-top: 325px; }
.alignimg_lft_1 { float: left; margin-right: 20px; border: 1px solid #B6946B; padding: 2px; width: 31.5%; height: -1%; }
.lounge { margin-top: 23px; }
.cnt_fld span.wpcf7-not-valid-tip { top: -54%; left: 0%; height: 28px; padding-top: 15px; width: 265px; }
/*Wine List Menu*/
.mnu_tbl { margin: 0 0 15px; width: 100%; clear:both; border-bottom: 1px solid #714200; padding: 0 0 15px; }
table th { color: #b6946b; font-size: 20px; font-weight: bold; }
table td { color: #4e4e4e; font-size: 16px; line-height: 22px; padding: 0 0 0 18px; }
.bullet { background: url("../images/bullet.png") no-repeat scroll 0 5px rgba(0, 0, 0, 0); }
.mnu_ttl { color: #714200; font-size: 20px; margin: 0 0 10px; }
/*Footer newsletter Page*/
.footer_con .newsletter { width: 32%; float: left; }
.footer_con .newsletter form { float: left; width: 100%; }
.footer_con .newsletter .MGLRow { float: left; margin: 0 0 10px; padding-bottom: 0; width: 100%; }
.footer_con .newsletter .MGLLabel { float: left; font-weight: bold; text-align: left; width: 27%; }
.footer_con .newsletter .MGLField { float: right; margin-left: 0; width: 70%; }
.footer_con .newsletter .MGLField input { border: 0 none; height: 32px; padding-left: 0 !important; width: 97%; border: 1px solid #ccc; }
.footer_con .newsletter .MGLField select { height: 32px; width: 32%; border: 1px solid #ccc; }
.footer_con .newsletter .MGLField textarea { color: #fff; height: 80px; width: 98%; background: none; border: 1px solid #ccc; }
.footer_con .newsletter .MGLField input[type="radio"] { height: 15px; margin: 0; width: 23px; }
.footer_con .newsletter h2 { color: #b6946b; float: left; font-size: 25px; margin: 10px 0 15px; width: 100%; }
.footer_con .newsletter #MGLSubmit input {  background: none repeat scroll 0 0 #714200; border: 0 none; border-radius: 0; color: #fff; 
    font-size: 22px; float: left; margin: -4% 0 0 30%; padding: 8px; width: 25%; }
.footer_con .newsletter #MGLSubmit .errordisplay { float: left; width: 100%; }
/*Create a Guestlist Page*/
.create-guestlist { float: left; width: 40%; }
.create-guestlist form { float: left; width: 100%; }
.create-guestlist .MGLRow { float: left; margin: 0 0 10px; padding-bottom: 0; width: 100%; }
.create-guestlist .MGLLabel { float: left; font-weight: bold; text-align: left; width: 26%; }
.create-guestlist .MGLField { float: right; margin-left: 0; width: 70%; }
.create-guestlist .MGLField input { border: 0 none; height: 32px; padding-left: 0 !important; width: 100%; border: 1px solid #ccc; }
.create-guestlist .MGLField select { height: 32px; width: 49%; border: 1px solid #ccc; }
.create-guestlist .MGLField textarea { height: 80px; width: 98%; border: 1px solid #ccc; }
.create-guestlist .MGLField input[type="radio"] { height: 15px; margin: 0; width: 23px; }
.create-guestlist h2 { color: #b6946b; float: left; font-size: 25px; margin: 10px 0 15px; width: 100%; }
.create-guestlist #MGLSubmit .ui-button {background: none repeat scroll 0 0 #714200; border: 0 none; border-radius: 0; color: #fff;  font-size: 22px; margin: -4% 0 0 15%; padding: 2px 5px; width: 54%; }
.create-guestlist #MGLattendeeContainer { float: left; margin: 0; padding: 0; width: 100%; }
.create-guestlist small { font-size: 12px; }
.create-guestlist .MGLRow #MGLSubmit .errordisplay { float: left; width: 100%; }
/*make-booking Page*/
.make-booking { float: left; width: 40%; }
.make-booking form { float: left; width: 100%; }
.make-booking .MGLRow { float: left; margin: 0 0 10px; padding-bottom: 0; width: 100%; }
.make-booking .MGLLabel { float: left; font-weight: bold; text-align: left; width: 26%; }
.make-booking .MGLField { float: right; margin-left: 0; width: 70%; }
.make-booking .MGLField input { border: 0 none; height: 32px; padding-left: 0 !important; width: 100%; border: 1px solid #ccc; height: 32px; }
.make-booking .MGLField select { height: 32px; width: 32%; border: 1px solid #ccc; height: 32px; }
.make-booking .MGLField textarea { height: 80px; width: 98%; border: 1px solid #ccc; }
.make-booking h2 { color: #b6946b; float: left; font-size: 25px; margin: 10px 0 15px; width: 100%; }
.make-booking .MGLRow #MGLSubmit input { background: none repeat scroll 0 0 #714200; border: 0 none; color: #fff; float: left; font-size: 22px; margin: -4% 0 0 30%; padding: 8px; width: 25%; }
.make-booking .MGLRow #MGLSubmit .errordisplay { float: left; width: 100%; }
/*Sidebar booking Page*/
.slide_bar form { float: left; width: 100%; }
.slide_bar .MGLRow { float: left; margin: 0 0 10px; padding-bottom: 0; width: 100%; }
.slide_bar .MGLLabel { float: left; font-weight: bold; margin: 0 0 6px; text-align: left; width: 100%; }
.slide_bar .MGLField { float: right; margin-left: 0; width: 100%; }
.slide_bar .MGLField input { border: 0 none; height: 32px; padding-left: 0 !important; width: 99%; border: 1px solid #ccc; height: 32px; }
.slide_bar .MGLField select { height: 32px; width: 32%; border: 1px solid #ccc; height: 32px; }
.slide_bar .MGLField textarea { height: 80px; width: 98%; border: 1px solid #ccc; }
.slide_bar h2 { color: #b6946b; float: left; font-size: 25px; margin: 10px 0 15px; width: 100%; }
.slide_bar .MGLRow #MGLSubmit input { background: none repeat scroll 0 0 #714200; border: 0 none; color: #fff; float: left; font-size: 22px; margin: -4% 0 0 0; padding: 8px; width: 100%; }
.slide_bar .MGLRow #MGLSubmit .errordisplay { float: left; width: 100%; }
/*Review Page*/
.slide_bar .bne-testimonial-list-wrapper .single-bne-testimonial h3 { color: #b6946b; float: right; font-size: 18px; font-weight: bold; }
.slide_bar .bne-testimonial-list-wrapper .single-bne-testimonial { border-bottom: 1px solid #714200; margin-bottom: 15px; }
